html {width:100%; height:100%;}



body {

  font-size: 15px;

  color: #222;

  background: #fff;

  font-family: arial;

  width:100%; height:100%;

}

.blue {color:#074ba8;}

.csbg {width:100%; min-height:300px; background:url(../images/case-studies.jpg) no-repeat left top;}

.case-studies {float:right; list-style-type:none; }

.case-studies li {text-align:right; background:url(../images/pdf.png) no-repeat right center; padding:2px 35px 0 0; margin:0 0 15px 0;}

.imgl {float:left; margin:0 20px 20px 0;}

.imgr {float:right; margin:0 0 20px 20px;}

p, ul {line-height:22px;}

ol li {margin:0 0 10px 0; }

.lst {list-style-type:none !important;}

.green {color:green;}

.break {padding:10px 0 10px 0; border-bottom:1px dotted #ccc;}

.clear {clear:both;}

.st {padding-top:15px;}

.wrapper {width:1100px; margin:0 auto; }

.fl {float:left; margin:0 70px 0 0;}

#header-wrap {z-index:200; position:relative; width:100%; height:125px; background:#074ba8; box-shadow:0 0 10px #222; }

.logo {width:440px; height:136px; margin:12px 0 0 0; float:left;}

.top-contact {width:440px; float:right; padding:30px 0 0 0; }

.top-contact p {color:#fff; font-size:16px; text-shadow:1px 1px 1px #222; float:left; padding:5px 15px 0 0;}

.top-contact h2 {color:#fff; font-size:27px; text-shadow:1px 1px 1px #222; float:right;}

#top-nav {list-style-type:none; margin:-10px 0px 0 0; clear:right; float:right; background:#ff0000; border-radius:8px; padding:8px 22px;}

#top-nav li {color:#fff; display:inline; float:left; margin:0 14px 0 0;}

#top-nav li.last {margin:0 0 0 0;} 

#top-nav li a {color:#fff; text-decoration:none;}



#slideshow-wrap {z-index:100; position:relative; top:-23px; width:100%; height:336px; border-bottom:1px solid #074ba8; clear:both; background:url(../images/slideshow-wrap.jpg) repeat-x;}

.slideshow1 {background:transparent; overflow:hidden; float:left; width:272px; height:306px; margin:20px 125px 0 30px;}

.slideshow2 {background:transparent; overflow:hidden; float:left; width:272px; height:306px; margin:20px 125px 0 0;}

.slideshow3 {background:transparent; overflow:hidden; float:left; width:272px; height:306px; margin:20px 0 0 0;}



#title-wrap {z-index:100; position:relative; top:-23px; width:100%; height:100px; border-bottom:1px solid #074ba8; clear:both; background:url(../images/title-wrap.jpg) repeat-x;}

.title-wrap {position:relative;}

#title-wrap img {width:125px; height:141px; position:absolute; top:15px; right:0; }



#content-wrap {clear:both; padding:40px 0 50px 0; position:relative; top:-23px; width:100%; background:url(../images/content.jpg) center center repeat-y;}

#content-wrap-inner {clear:both; padding:70px 0 50px 0; position:relative; top:-23px; width:100%; background:url(../images/content.jpg) center center repeat-y;}

#content-wrap-inner  h2 {color:#ff0000; font-size:20px;}

.site-content {width:650px; float:right;}

.site-nav {width:400px; padding:0 0 0 15px; float:left;}

.site-nav ul {list-style-type:none; margin:0 0 0 -20px;}

.site-nav ul li {background:url(../images/dot.png) no-repeat; padding:0 0 0 20px; margin:0 0 5px 0; position:relative;}

.site-nav ul li a, .site-nav2 ul li a {cursor:pointer; transition:.5s padding; color:#074ba8; font-weight:bold; text-decoration:none; }

.site-nav ul li a:hover, .site-nav2 ul li a:hover {color:#2c6ac0; padding:0 0 0 2px;} 

.site-nav ul li a.current, .site-nav2 ul li a.current  {color:red; background:#fff; padding:5px 10px; border:1px solid #999; font-weight:bold;}

.site-nav ul ul {display:none; padding:10px 0 5px 15px; margin:0 0 5px 0; border-bottom:1px solid #ccc; width:90%;}

.site-nav ul ul.show-nav {display:none;}



.site-nav ul li.current-w, .site-nav2 ul li.current-w {padding:0 0 0 20px; margin:15px 0 15px -12px; background:transparent;}

.site-nav ul li.current-w a, .site-nav2 ul li.current-w a  { color:red; background:#fff; padding:10px 10px; border:1px solid #999; font-weight:bold;}



.site-nav2 {width:400px; padding:0 0 0 15px;  float:left; min-height:1000px }

.fixed-wrap {position:fixed; top:200px; left:15px;}

.site-nav2 ul {list-style-type:none; margin:0 0 0 -20px;   }

.site-nav2 ul li {background:url(../images/dot.png) no-repeat; padding:0 0 0 20px; margin:0 0 5px 0; position:relative;}

.site-nav2 ul li a {cursor:pointer; transition:.5s padding; color:#222; text-decoration:none; }



.site-nav2 ul ul {display:none; padding:10px 0 5px 15px; margin:0 0 5px 0; border-bottom:1px solid #ccc; width:90%;}

.site-nav2 ul ul.show-nav {display:none;}







#content-wrap  h2 {color:#ff0000; font-size:20px;}

.tab {padding:40px 0 0 0;}

#footer-wrap {clear:both; width:100%; background:#074ba8; height:65px; position:relative; top:-23px; margin:0 0 -23px 0;}

.copy {float:left; font-size:11px; color:#ccc; padding:20px 0 0 25px;}

.designer {float:right; font-size:11px; color:#ccc; padding:20px 25px 0 0;}

.designer a {color:#ccc; text-decoration:none;}



#cform {width:50%; float:left; padding:30px 0 0 0;}

#cdetail {width:45%; float:right; padding:30px 0 0 0;}

#cdetail  p {line-height:1em; margin:0 0 10px 0; }

#cform input[type="text"]{width:70%; float:right; padding:5px 10px; position:relative; margin:0 0 10px 0;}

#cform label {clear:both; float:left; width:15%; color:#333 !important; margin:0 0 10px 0;}

#cform textarea {width:70%; float:right; height:100px; padding:5px 10px; margin:0 0 10px 0;}

#cform .submit {clear:both;  float:right; padding:5px 10px; background:#777; color:#fff; border:1px solid #555;}

#cform .submit:hover {padding:5px 10px; background:#555; color:#fff; border:1px solid #333; }

.form-box{
	float: left;
	width: 50%;
}


.site-content ul ul{
	list-style: circle;
}


.site-content ul.dual{
	position: relative;
	margin-left: -1%;
	margin-right: -1%;
	list-style: none;
	padding: 0;
	overflow: hidden;
}

.site-content ul.dual li{
	margin-left: 1%;
	margin-right: 1%;
	width: 48%;
	float: left;
}

.site-content ul.dual li img{
	width: 100%;
	height: auto;
	display: block;
}
